
html {
  font-size: 62.5%;
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
 /* font-family: "Lato", sans-serif;*/
 line-height: 1.; 
   
}

.h2{
  color: #B22222;
  text-align: center;
  font-size: 4rem;
}

.p{
  color: black;
  font-size: 1.5rem;
  font-weight:  bolder;
  line-height: 1.2;
}

.p2{
   font-size: 1.6em;
   text-align: justify; 
   line-height: 1.3;
}

.parrafo{
   font-size: 1.6em;
   text-align: center; 
   line-height: 1.3;
}

.parr{
   font-size: 1.6em;
   
   font-family: 'Abril Fatface', cursive;
font-family: 'Anton', sans-serif;
font-family: 'Fredoka One', cursive;
font-family: 'Montserrat', sans-serif;
}

.apartado{
   padding: 7rem 0 2rem 0; 
   text-align: center; 
}


.header {
  background-color: white;
  padding: 1rem 0 2rem 0; 
}
  
  .header{
    background-position: center center;
    background-size: cover; 
  }
    @media (min-width: 768px) {
      .header.inicio {
        min-height: 70rem; } }

    @media (min-width: 768px) {
      .header.inicio .contenido-header {
        min-height: 70rem; } }


.contenido-header {
  display: flex;
  flex-direction: column;
  justify-content: space-between; 
}


.seccion {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}


@media (min-width: 768px) {
    .contenedor {
    width: 95%;
    max-width: 120rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
}   }


.contenedor {
    width: 95%;
    max-width: 120rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
}


.barra {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 1rem; 
}

  @media (min-width: 768px) {
    .barra {
      flex-direction: row;
      justify-content: space-between;
      align-items: flex-end; 
        } 
    }

.navegacion {
  visibility: hidden;
  opacity: 0;
 /* height: 0;*/
  transition: visibility .3s ease-in-out, opacity .5s linear, height .5s linear; }
  
  @media (min-width: 768px) {
    .navegacion {
      display: flex;
      align-items: center;
      opacity: 1;
      visibility: visible; } 
    }

.navegacion a {
    color: black;
    text-decoration: none;
    font-size: 2.2rem;
    display: block;
    text-align: center; 
    font-weight:  bolder;
   /* font-family: 'Abril Fatface', cursive;
font-family: 'Anton', sans-serif; */

font-family: 'Abril Fatface', cursive;
font-family: 'Anton', sans-serif;
font-family: 'Fredoka One', cursive;
font-family: 'Montserrat', sans-serif;
  }

    @media (min-width: 768px) {
      .navegacion a {
        margin-right: 2rem;
        font-size: 1.8rem; }
        .navegacion a:last-of-type {
          margin-right: 0; }
         }


    .navegacion a:hover {
      color: #FF6347; }

/****************************/

.contenedor2 {
    width: 95%;
    max-width: 95rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
        padding:2rem;
}


@media (min-width: 768px) {
    .contenedor2 {
    width: 95%;
    max-width: 95rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
        padding:5rem;
  }   
}
/******************************/

.formulario p {
  font-size: 1.4rem;
  color: #333333;
  margin: 2rem 0 0 0; }

.formulario legend {
  font-size: 2.2rem;
  color: #333333; }

.formulario label {
  font-weight: 300;
  text-transform: uppercase;
  display: block; 
}

.formulario input:not([type="submit"]),
.formulario textarea,
.formulario select {
  padding: 1rem;
  display: block;
  width: 100%;
  background-color: #FFFFFF;
  border: 1px solid #e1e1e1;
  border-radius: 1rem;
  margin-bottom: 2rem; 
}

.formulario textarea {
  height: 25rem; 
}

.formulario .forma-contacto {      /* .forma-contacto*/
  max-width: 80rem;
  display: flex;
  justify-content: space-between;
  align-items: center; 
}

.formulario input[type="radio"] {
  margin: 0;
  width: auto; }


.boton-enviar{
  background-color: #FF6347;
  color: #FFFFFF;
  font-weight: 700;
  text-decoration: none;
  padding: 1rem 2rem;
  text-align: center;
  margin-top: 2.5rem;
  display: inline-block;
  border: none; 
  border-radius: 1px;
}

.boton-enviar:hover {
    background-color: #619800;
    cursor: pointer; 
  }



/** *****Menu Movil ******/
@media (min-width: 768px) {
  .mobile-menu {
    display: none; } }

.mobile-menu img {
  width: 5rem; }

.mostrar {
  visibility: visible;
  opacity: 1;
  height: auto; }

  /***********************************/
/*.grid{

     /* max-width: 100%;*/
   /*   display: grid;
 /*     grid-template-columns: repeat(3, 1fr);
      /*column-gap: 2rem;
      grid-row-gap: 2rem;*/
/*      grid-gap: 10px;
      grid-auto-rows: minmax(100px,auto);
}

@media(min-width:  768px){
    .grid{
             grid-template-columns: repeat( 3, 1fr);
     }
}

@media(min-width:  420px){
    .grid{
             grid-template-columns: repeat( 2, 1fr);
     }
} */

.grid{

  display: grid;
  grid-template-columns: repeat(5,1fr);
  grid-template-rows: auto;
  grid-gap: 1rem;
  padding: .2rem;
  width: 100vw;
  height: 100vh;

  justify-items: center;
  align-items: center;
}

.grid-item {
  
  width: 90px;
  height: 90px;
  background-color: white;
  
}  

.grid-item-2 {
  
    /*Celda de la grid*/
    justify-self: stretch!important; /*Horizontal 100%*/
    align-self: stretch!important; /*Vertical 100%*/
  
    /*Contenido de la celda via Flex*/
    display: flex;
    justify-content: center;
    align-items: center;
    
    padding: .2rem;
    width: auto;
    height: auto;
    min-width: auto;
    min-height: auto;
  
}

.grid-item-4 {
  
    /*Celda de la grid*/
    justify-self: stretch!important; /*Horizontal 100% */
    align-self: stretch!important; /*Vertical 100%*/
  
    /*Contenido de la celda via Flex*/
    display: flex;
    justify-content: center;
    align-items: flex-end;
    
    padding: .5rem;
    width: auto;
    height: auto;
    min-width: auto;
    min-height: auto;
  
}
    

/**********/
.imagen{
    max-width: 100%;
}

.img2{
  float: left;
 
}

.img3{
   float: right;
}

.imag{
  text-align: center;
}
/*************************************/
.footer {
  padding: 0 ;
  background-color: white;
  margin-bottom: 0; 
  
  position: fixed;
   bottom: 0;

   width: 100%;

  height: 1px;

}
  .footer .contenedor-footer {
    padding-top: .1rem; 
   text-align: center; 
  }
  .footer {
    visibility: visible;
    opacity: 1;
   height: auto; 
  }
  .footer .copyright {
    color: black;
    text-align: center; 
  }

